nb:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: Feilkode
    CODE_400: '400 - Ugyldig sidespørring'
    CODE_401: '401 - Uautorisert'
    CODE_403: '403 - Forbudt'
    CODE_404: '404 - Ikke funnet'
    CODE_405: '405 - Metode ikke tillat'
    CODE_406: '406 - Ikke akseptabel'
    CODE_407: '407 - Proxy autentisering påkrevd'
    CODE_408: '408 - Sidespørring timeout'
    CODE_409: '409 - Konflikt'
    CODE_410: '410 - Borte'
    CODE_411: '411 - Lengde påkrevd'
    CODE_412: '412 - Prekondisjon feilet'
    CODE_413: '413 - Spørringsenhet for stor'
    CODE_414: '414 - Spørrings-URI for lang'
    CODE_415: '415 - Mediatype ikke støttet'
    CODE_416: '416 - Spørringsspenne kan ikke tilfredstilles'
    CODE_417: '417 - Forventning feilet'
    CODE_422: '422 - Enheten kan ikke prosesseres'
    CODE_429: '429 - for mange sideforespørsler'
    CODE_500: '500 - Intern serverfeil'
    CODE_501: '501 - Ikke implementert'
    CODE_502: '502 - Dårlig gateway'
    CODE_503: '503 - Service ikke tilgjengelig'
    CODE_504: '504 - Gateway timeout'
    CODE_505: '505 - HTTP versjon ikke støttet'
    DEFAULTERRORPAGECONTENT: '<p>Beklager, det ser ut til at du prøver å nå en side som ikke finnes.</p><p>Sjekk at du har skrevet riktig adresse og prøv på nytt.</p>'
    DEFAULTERRORPAGETITLE: 'Siden ble ikke funnet'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Beklager, det oppstod et problem under utføringen.</p>'
    DEFAULTSERVERERRORPAGETITLE: Serverfeil
